CVE-2023-49337

CVSS 3.1 Score 2.4 of 10 (low)

Details

Published Feb 29, 2024

Summary

CVE-2023-49337 is a vulnerability found in Concrete CMS before version 9.2.3. It allows for Stored Cross-Site Scripting (XSS) attacks on the Admin Dashboard through the endpoint /dashboard/system/basics/name. Versions 8.5 and earlier are not affected by this vulnerability. The risk score for this vulnerability is 5 out of 10, indicating a moderate level of risk. Exploiting this vulnerability requires high privileges and user interaction, and it can be exploited over a network. The impact on integrity is low, while confidentiality is not impacted. Remediation for this vulnerability involves updating Concrete CMS to version 9.2.3 or later to mitigate the risk posed to organizations using this software.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-49337 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options